Hjem Joomla 1.0 on PHP5.3
26 September 2021 - 21:44

Hovedmeny

Ressurser

Joomla 1.0 on php 5.3.x

PDF Print E-mail
Joomla 1.0 has a few things that break under PHP 5.3.x, as a number of users have found over time. After upgrading my version of PHP recently I have found a few simple workarounds to get Joomla 1.0 functioning on PHP 5.3.x Note that only core Joomla 1.0 files are outlined in this article. If you are encountering problems with Joomla 1.0 templates developed by third parties, visit the third party's website to diagnose and fix the issue (if they have a solution).
read full article
 
Annonse: